This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 783261 - Xorg-x11 1.11 screen saver work around
Xorg-x11 1.11 screen saver work around
Status: CLOSED DUPLICATE of bug 783039
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
16
All Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-19 14:22 EST by Nick Pope
Modified: 2012-01-20 03:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-19 18:03:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nick Pope 2012-01-19 14:22:56 EST
Description of problem:
On my Fedora 16 x86_64 fully updated machine I can bypass the screen saver in KDE by using this key combination.  Running Xorg xorg-x11-server-Xorg-1.11.3-1.fc16.x86_64

Ctrl + Alt + keypad *

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.11.3-1.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Lock screen
2. Use Ctrl + Alt + keypad * to unlock screen without password
3.
  
Actual results:
Screen saver unlocked

Expected results:
Screen saver prompts for users password

Additional info:
Comment 1 Nick Pope 2012-01-19 14:28:19 EST
Looks like the xorg devs are on it.
http://lists.x.org/archives/xorg-devel/2012-January/028693.html
Comment 2 Kurt Seifried 2012-01-19 18:03:11 EST

*** This bug has been marked as a duplicate of bug 783039 ***

Note You need to log in before you can comment on or make changes to this bug.